<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BNkd4vrCEeyRy6HNV6xPHg" id="_BNkd4frCEeyRy6HNV6xPHg" label="Date_Pattern_Frequency_Table" purpose="evaluates the most frequent patterns" description="counts the number of records for each distinct date pattern" version="0.1" statusCode="development" item="_BNkd5PrCEeyRy6HNV6xPHg" displayName="Date Pattern Frequency Table">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BNlsAPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BNlsAfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BNlsAvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.360+0800"/>
    <additionalProperties xmi:id="_BNlsA_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BNlsBPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BNlsBfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.360+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BNkd4_rCEeyRy6HNV6xPHg" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BNkd5PrCEeyRy6HNV6xPHg" property="_BNkd4vrCEeyRy6HNV6xPHg" state="_BNkd4_rCEeyRy6HNV6xPHg" filename="Date_Pattern_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Date_Pattern_Frequency_Table_0.1.definition#_OCTbwJR_Ed2XO-JvLwVAaa"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
